@media (min-width:992px) and (max-width:1199px) {

}

@media (min-width:768px) and (max-width:991px) {
    .slider_text {
        top: 46%;
        font-size: 20px;
        left: 25px;
    }
    .quote p {
        font-size: 22px;
        padding: 40px 80px;
    }
    .white_box_text p {
        font-size: 22px;
        padding: 25px 25px 25px 15px;
    }
    .bild_caption {
        padding: 8px;
        font-size: 20px;
    }
    .page .wpb_gallery .wpb_flexslider .flex-control-nav {
        bottom: 40px;
    }
    
}
@media (max-width:1199px){
    .navbar-default .navbar-nav > li > a{
        padding-left: 0px;
        padding-right:15px;
        font-size: 18px;
        padding-bottom:6px;
    }
}
@media (max-width:1091px){
    #masthead{
         position: fixed;
         top: 0;
         left: 0;
         z-index:1000;
         width: 100%;
     }
     body{padding-top: 90px;}
    
}

@media (max-width: 991px){
    .navbar.navbar-default{
        padding-top:6px;
    }
    
    .navbar-default .navbar-nav > .menu-item > a::before{
        margin-right:6px;
        top:0;
    } 
    body{padding-top: 70px;}
    .quotebox_holder blockquote{
        padding: 22px 25px 0px;
    }
    .greenbox .wpb_content_element {
    padding: 25px 25px;
}
    .quotebox_holder h4{
        padding: 0px 25px ;
    }
    .quotebox_holder blockquote p{
        font-size:20px;
    }
    .greencircled_eyecatcher_holder h3{
        font-size:21px;
        min-height: 60px;
    }
    .greencircled_eyecatcher_holder .wpb_text_column.wpb_content_element {
    padding: 80px 0px 0px;
    }
    .greencircled_eyecatcher_holder p{
        font-size:20px;
    }
    .home .paragraf_wrapper h2{
        max-width: 62%;
    }
    .navbar-collapse.collapse{
        padding-right:0;
    }
    .shareonfacebook a i, .shareonlinkedin a i, .shareonxing a i{
        margin-right:1px;
    }
    
    .textmitstoererimage h2{
        padding-top:160px;
    }
.textmitstoererimage p,.textmitstoererimage h1, .textmitstoererimage h2, .textmitstoererimage h3{
    padding-left:0;
    padding-right:0;
}
.textmitstoererimage img.alignleft{
    left:40px;
    top:0;
    -webkit-transform:none; /* Safari and Chrome */
            -moz-transform:none; /* Firefox */
            -ms-transform:none;/* IE 9 */
            -o-transform:none; /* Opera */
            transform: none;
    max-width:200px;
}
    
}
@media (max-width:767px) {
    .hideinsmall{display:none;}
    .shareonxing.hideinnormal,
    .shareonlinkedin.hideinnormal,
    .shareonfacebook.hideinnormal{display:inline-block;margin-top: 4px;}
    .nav>li:first-child > a {
        padding-left: 20px;
    }
    img.pull-right {float: none !important; margin: 0 auto; margin-bottom: 10px;}
    #menu-topmenue {width: 128px; margin: 0 auto 10px auto;}
    .slider_text {
        display: none;
    }
    .eyecatcher_holder {
        padding: 50px 0px 20px;
    }
    .eyecatcher_box { margin-bottom: 25px;}
    .quote_holder {
        padding: 50px 0px 20px;
    }
    .quote p {
        font-size: 20px;
        padding: 40px 20px;
    }
    .white_box_bild {
        padding-right: 0;
    }
    .white_box_text p {
        font-size: 20px;
        padding: 25px 25px 25px 15px;
    }
    .galerie_holder {
        padding: 40px 0px;
    }
    .bild_caption {
        padding: 3px;
        font-size: 18px;
    }
    .page .wpb_gallery .wpb_flexslider .flex-control-nav {
        bottom: 25px;
    }
    .menu_label {display: inline-block;}
    .main_image_small{position:absolute;right:0;}
    .main_image_small img.main_logo{width:142px;}
    .navbar-collapse{margin-top:6px;}
    body{padding-top: 62px;}
    .menu-container{display: block;}
.navbar-toggle {margin-right: 0px;}
.textmitstoererimage img {
    top: -30px;
    max-width: 140px;
    }
    .greencircled_eyecatcher_holder .wpb_text_column.wpb_content_element {
    padding-bottom: 40px;
    }
}
@media (max-width:527px) {
    .menu_label{display:none;}
    .shareonfacebook.hideinnormal{
        padding-left:15px;
    }
}